body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	background-color: #4F5559;
	font-size: 11px;
	color: #333;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #4F5559;
	text-align: center;
	vertical-align: middle;
	height: 25px;
}

.footer a:link {
	color: #FFFFFF;
	text-decoration: underline;
}

.footer a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.photofeature {
	background-image: url(images/photofeature.jpg);
	background-repeat: no-repeat;
	height: 150px;
}
.imgborder {
	border: 1px solid #666666;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
	vertical-align: middle;
	height: 15px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #069;
}




.nav a:link {
	color: #FFFFFF;
	text-decoration: none;
}

.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.nav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.nav a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.header {
	height: 30px;
	width: 880px;
	background-color: #FFF;
	padding-left: 20px;
	padding-top: 15px;
	color: #C39318;
}
.colLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	width: 200px;
	line-height: 15px;
	padding: 10px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CDCCD1;
}


.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F5559;
	background-color: #FFFFFF;
	vertical-align: top;
	width: 800px;
	text-align: left;
	line-height: 16px;
	min-height: 350px;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 5px;
	line-height: 18px;
}
.colRight li {
	list-style-position: outside;
	margin-left: -20px;
	list-style-type: circle;
}
.main a:active {
	color: #0D7CA9;
	text-decoration: underline;
}
.keywords {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}

.main a:link {
	color: #0D7CA9;
	text-decoration: none;
}
.main a:visited {
	color: #0D7CA9;
	text-decoration: none;
}
.main a:hover {
	color: #0D7CA9;
	text-decoration: underline;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}

td.menu-item {
	color: #FFF;
	text-decoration: none;
	text-align:center;
}
td.menu-item-hover {
	color: #0D7CA9;
	text-decoration: none;
	text-align:center;
}
td.menu-item-selected {
	color: #0D7CA9;
	text-decoration: none;
	text-align:center;
}
td.menu-divider {
	color: #BECADA;
	text-align:center;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; } 

div#placeholder-nav {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 28px;
}

#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; } 
h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #0D7CA9;
	text-align: left;
	line-height: 16px;
}
